This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1465048 - AArch64: Add pci-testdev
AArch64: Add pci-testdev
Status: VERIFIED
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm (Show other bugs)
7.4
aarch64 Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Andrew Jones
Virtualization Bugs
: OtherQA
Depends On:
Blocks: 1173755
  Show dependency treegraph
 
Reported: 2017-06-26 09:25 EDT by Andrew Jones
Modified: 2017-08-28 13:50 EDT (History)
9 users (show)

See Also:
Fixed In Version: qemu-kvm-2.9.0-16.el7a
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Jones 2017-06-26 09:25:18 EDT
kvm-unit-tests/arm64 supports pci-testdev and we build it for
other architectures which have kvm-unit-tests support, so let's
do the same for AArch64.
Comment 1 Miroslav Rezanina 2017-07-04 08:54:46 EDT
Fix included in qemu-kvm-2.9.0-16.el7a
Comment 4 Andrew Jones 2017-08-28 10:05:22 EDT
$ rpm -qif /usr/libexec/qemu-kvm | grep Source
Source RPM  : qemu-kvm-2.9.0-21.el7a.src.rpm
$ /usr/libexec/qemu-kvm -device \? |& grep pci-testdev
name "pci-testdev", bus PCI, desc "PCI Test Device"

Please move to VERIFIED.

Note You need to log in before you can comment on or make changes to this bug.